Bug 833741 - webadmin: we are missing disks in events search
webadmin: we are missing disks in events search
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
high Severity medium
: ---
: 3.1.0
Assigned To: Einav Cohen
Haim
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 04:39 EDT by Dafna Ron
Modified: 2016-02-10 14:13 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-06 02:44:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dafna Ron 2012-06-20 04:39:26 EDT
Description of problem:

when we search for events we have event_vm, event_host and so on. 
we are missing event_disks

Version-Release number of selected component (if applicable):

si6

How reproducible:

100%

Steps to Reproduce:
1.go to events 
2. search event_
3.
  
Actual results:

we have events_ for vms, templates and so on but not for disks. 

Expected results:

we should be able to search disk events 

Additional info:
Comment 2 Itamar Heim 2013-01-06 02:44:19 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.